/* Helvetica Neue Web Font */
/* License: Commercial — requires a license from Monotype */
@font-face {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('helvetica-neue-300.woff2') format('woff2');
}

@font-face {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('helvetica-neue-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('helvetica-neue-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('helvetica-neue-700.woff2') format('woff2');
}
